curl --request GET \
--url https://api.example.com/cabinet/wheel/config \
--header 'Authorization: Bearer <token>'{
"is_enabled": true,
"name": "<string>",
"spin_cost_stars_enabled": true,
"spin_cost_days_enabled": true,
"prizes": [
{
"id": 123,
"display_name": "<string>",
"emoji": "<string>",
"color": "<string>",
"prize_type": "<string>"
}
],
"daily_limit": 123,
"user_spins_today": 123,
"can_spin": true,
"spin_cost_stars": 123,
"spin_cost_days": 123,
"can_spin_reason": "<string>",
"can_pay_stars": false,
"can_pay_days": false,
"user_balance_kopeks": 0,
"required_balance_kopeks": 0
}Получить конфигурацию колеса удачи.
curl --request GET \
--url https://api.example.com/cabinet/wheel/config \
--header 'Authorization: Bearer <token>'{
"is_enabled": true,
"name": "<string>",
"spin_cost_stars_enabled": true,
"spin_cost_days_enabled": true,
"prizes": [
{
"id": 123,
"display_name": "<string>",
"emoji": "<string>",
"color": "<string>",
"prize_type": "<string>"
}
],
"daily_limit": 123,
"user_spins_today": 123,
"can_spin": true,
"spin_cost_stars": 123,
"spin_cost_days": 123,
"can_spin_reason": "<string>",
"can_pay_stars": false,
"can_pay_days": false,
"user_balance_kopeks": 0,
"required_balance_kopeks": 0
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Конфигурация колеса для пользователя.
Show child attributes